import Error from "@/components/Error";
//@ts-ignore
import notFoundPict from "@/assets/images/NotFound.png";
import { NOT_FOUND } from "@/components/Errors";
import React from "react";

export default function NotFound() {
  return (
    <Error
      picture={notFoundPict}
      problem="Introuvable"
      description={NOT_FOUND}
      information="Status Code : 404"
    />
  );
}
